body {
  height: 100vh;
  font-family: "Delius Swash Caps", cursive;
  text-align: center;
  color: #004466;
  background: #e4e5e6;
  overflow: hidden;
}

.wrapper-no7 {
  display: flex;
  justify-content: center;
}
.wrapper-no7 .animation-wrapper {
  display: flex;
  padding-top: 180px;
  transform: translateX(-20px);
  scale: 0.9;
}
.wrapper-no7 .animation-wrapper.notvisible {
  display: none;
}
.wrapper-no7 .cat {
  width: 80%;
  overflow: visible;
}
.wrapper-no7 .cat-wrapper {
  width: 300px;
}
.wrapper-no7 .eyes circle {
  fill: #fff;
}
.wrapper-no7 .frontlegs,
.wrapper-no7 .backlegs {
  opacity: 1;
}
.wrapper-no7 .logoani {
  align-self: flex-end;
  margin-left: -25px;
  font-size: 45px;
}
.wrapper-no7 .logo {
  font-size: 55px;
  opacity: 0;
  position: absolute;
  top: -18%;
}
.wrapper-no7 .logo.visible {
  opacity: 1;
  top: 18%;
  transition: all 1s;
}

.gif{
  --size: clamp(200px, 30vw, 250px);

  position: absolute;
  top: -21%;
  height: var(--size);
  width: var(--size);
  opacity: 0;
}

.gif.visible{
  top: 21%;
  opacity: 1;
  transition: all 1s;
  transition-delay: 0.5s;
}

.wrapper-no7 .restart {
  opacity: 0;
  font-size: 20px;
  position: absolute;
  top: 60%;
  background-color: white;
  border: #bbbbbb 1px solid;
  box-shadow: none;
  padding: 20px;
  border-radius: 10px;
  cursor: pointer;
}
.wrapper-no7 .restart:hover {
  background-color: #ddd;
}
.wrapper-no7 .restart.visible {
  display: block;
  opacity: 1;
  transition: all 1s;
}

@media (width >= 500px){
  .wrapper-no7 .animation-wrapper {
    scale: 1;
  }
}